html body,
p {
    font-family: Lato, sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Shippori Mincho !important;
}

body p {
    color: #6F6F6F;
}

.qodef-page-header {
    border-top: 0 !important;
}

.qodef-page-header .qodef-logo-area {
    background-color: #fff !important;
}

.qodef-mobile-header .qodef-mobile-header-inner {
    background-color: #fff !important;
}

span.qodef-icon-font-elegant.icon_menu {
    color: #959696;
}


span.qodef-cart-icon {
    color: #959696;
}

span.qodef-cart-number {
    color: #959696;
}

.qodef-menu-area {
    background: white !important;
}

.qodef-main-menu>ul>li a {
    color: #6F6F6F !important;
}

.highlighted-menu a span {
    background: none;
    color: #A60000;
    font-size: 16px;
    font-weight: 600;
}

.qodef-product-list-title a {
    font-family: Lato, sans-serif;
}

.banner-strip-wrapper {
    background: #EAEAEA;
}

.swiper-wrapper .swiper-slide:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgb(0 0 0 / 50%), transparent);
    z-index: 1;
}



.hero-banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;

    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    color: white;
    /* font-family: Shippori Mincho; */
    /* font-size: 49.86px; */
    /* font-weight: 500; */
    /* line-height: 59.83px; */
    text-align: center;
}

.hero-banner-content h1 {
    font-family: Shippori Mincho;
    font-size: 47.86px;
    font-weight: 500;
    line-height: 59.83px;
    text-align: center;
    color: white;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
}

.hero-banner-divider {
    border-bottom: solid 3px white;
    width: 100px;
}

.hero-banner-cta {
    background: white;
    padding: 20px 20px;
    border-radius: 5px;
    width: 178px;
    margin-top: 34px;
    color: #6F6F6F;
    font-family: Lato;
    font-size: 19px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
}

section.new-hero-banner .swiper-wrapper img {
    /* height: 800px; */
    /* height:100vh; */
}

section.new-hero-banner {
    padding-left: 10px;
    padding-right: 10px;
}

.hero-slide-image.grid-hero {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 8px;
    padding: 8px;
    height: 100%;
}


.swiper-slide img {
    max-height: 740px;
}



.image-box-content h4 {
    font-family: "Shippori Mincho";
    font-weight: 700;
    font-size: 21px;
    line-height: 25.2px;
    text-align: center;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}



.image-box-content-box {
    display: flex;
    background: rgba(255, 255, 255, 0.3);
    /* margin: 33px; */
    justify-content: center;
    align-items: center;
    width: calc(100% - 15px);
    height: calc(100% - 15px);
}



span.qodef-onsale {
    width: 50px !important;
    height: 30px !important;
    margin-left: 14px !important;
    ;
    background: rgba(166, 0, 0, 1) !important;
    border-radius: 20px !important;
}

.qodef-pl-text-wrapper .add_to_cart_button {
    display: none !important;
}

h2.qodef-product-list-title {
    font-family: Lato;
    font-size: 18px;
    font-weight: 500;
    line-height: 18.93px;
    text-align: left;
    color: #6F6F6F !important;
}


.home .product ins .woocommerce-Price-amount,
.home .woocommerce ul.products .product .price {
    /* font-family: Lato; */
    font-size: 19px !important;
    font-weight: 600 !important;
    line-height: 18.93px;
    text-align: left;
    color: rgba(166, 0, 0, 1) !important;
}

ins .woocommerce-Price-amount {
    color: rgba(166, 0, 0, 1) !important;
}

.home .product .qodef-product-list-title {
    font-size: 19px !important;
}


.home div ul.products .product .price del {
    color: #959696;
    font-size: 18px;
}



.qodef-pl-text-wrapper {
    text-align: left;
}

span.price {
    text-align: left;
}


.section-title-heading {
    margin-bottom: 45px;
    margin-top: 20px;
}


body div a.shop-clearance-cta {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 260px;
    margin: 0 auto;
    border-radius: 5px;
    background: #959696 !important;
    font-family: Lato;
    font-size: 20px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    padding: 17px 20px !important;
}


.image-box-content-divider {
    width: 100px;
    background: #959696;
    border-bottom: solid 3px;
    margin: 0 auto;
}


h2.qodef-st-title {
    color: #6F6F6F !important;
}



.wpb_wrapper h3.vc_custom_heading {
    font-family: Lato !important;
    /* font-family: Lato; */
    font-size: 18px;
    font-weight: 500;
    line-height: 18.93px;
    text-align: center;
}

.banner-strip-wrapper {
    border-bottom: none;
}



.banner-strip .banner-strip-element.swiper-slide {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.banner-strip.swiper-wrapper .swiper-slide:before {
    content: none;
}

.qodef-cover {
    display: none !important;
}



@media only screen and (max-width: 1100px) {
    .hero-banner-content h1 {
        text-shadow: none;
    }
}

@media only screen and (min-width:768px) and (max-width: 1100px) {


    .swiper-slide img {
        max-height: 500px;
    }

    .hero-banner-content h1 {
        font-size: 45px;
        line-height: 50px;
        ;
        text-shadow: none;
    }

    .image-boxes {
        grid-template-columns: 1fr 1fr !important;
    }

    .image-box-content-box {
        padding-bottom: 20px;
        ;
    }
}

@media only screen and (max-width: 768px) {

    .swiper-slide img {
        max-height: 400px;
    }

    .hero-banner-content h1 {
        font-size: 25px;
        line-height: 30px;
        color: #656565;
        padding-left: 20px;
        padding-right: 20px;
        ;
    }

    section.new-hero-banner {
        padding-left: 0;
        padding-right: 0;
    }

    .hero-banner-content {
        position: relative !important;
        top: initial !important;
        left: initial !important;
        transform: none !important;
        width: 100%;
        background: #EAEAEA;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .hero-banner-divider {
        border-color: #656565;
    }



    .hero-banner-content h1 {
        font-size: 20px;
        line-height: 130%;
        color: #656565;
    }

    .default-image-box h3.vc_custom_heading {
        background-color: white !important;
    }

    .default-image-box a {
        display: block !important;
    }

    .hero-banner-content {
        position: relative !important;
        top: initial !important;
        left: initial !important;
        transform: none !important;
        width: 100%;
        background: #EAEAEA;
        padding-top: 20px;
        padding-bottom: 30px;
    }

    .hero-banner-divider {
        border-color: #656565;
    }

    a.hero-banner-cta {
        background: #959696;
        color: white;
        font-size: 16px;
        padding: 15px 20px;
    }

    h2.qodef-st-title {
        font-size: 24px;
    }

    .wpb_wrapper h3.vc_custom_heading {
        font-size: 15px !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }


    .image-boxes {
        padding-top: 0 !important;
    }

    .section-title-heading {
        margin-bottom: 20px;
    }

    .image-box-content-box {
        padding-bottom: 25px;
        padding-top: 17px;
    }

    .image-box-content h4 {
        font-size: 17px;
        max-width: initial;
        margin-top: 0;
    }

    .image-box-content-divider {
        margin-top: 10px;
    }

    .qodef-mobile-header-holder .qodef-vertical-align-containers .qodef-position-center {
        display: flex;
        align-items: center;
        justify-content: end;
        margin-right: 3%;
    }

    .banner-strip-wrapper {
        margin-bottom: 0;
        ;
    }

    .swiper-fade .swiper-slide {
        flex-direction: column;
    }

}

.qodef-logo-wrapper {
    padding: 0!important;
}

.qodef-page-header .qodef-logo-area .qodef-logo-wrapper a {
    max-height: 140px!important;
}

 div .qodef-page-header .qodef-logo-area {
    height: 130px!important;
}
.woocommerce-additional-fields .optional {
    display: none;
}


/* quote styles */
.yith-ywraq-add-to-quote {
    margin-top: 20px;
}
#yith-ywraq-form table.cart .product-thumbnail{
    vertical-align: middle;
}
#yith-ywraq-form img.attachment-woocommerce_thumbnail {
    max-width: 110px;
}

.ywraq-view-quote-wrapper table.shop_table.order_details tbody tr td.product-total {
    padding-right: 10px;
}

.ywraq-view-quote-wrapper table.shop_table.order_details tbody tr td.product-name {
    padding-left: 10px;
}
.cart_totals  button#ywraq_cart_quote {
    width: auto;
    padding: 13px;
}

.woocommerce ul.products li.product a.add-request-quote-button.button{
    padding:7px 13px!important;
}

#yith-ywraq-default-form
#last_name_field,
#email_field,
p#first_name_field {
    display: none;
}